<!--

    Somewhere2 ( https://sourcesup.renater.fr/projects/somewhere2/ ) - This file is part of Somewhere2
    Copyright (C) 2012 - IASI - Philippe Chatalic, Andre Fonseca
    This file must be used under the terms of the CeCILL.
    This source file is licensed as described in the file LICENSE, which
    you should have received as part of this distribution.  The terms
    are also available at
    http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt

-->
<project name="${project.name}">
  <bannerLeft>
    <name>${project.name}</name>
  </bannerLeft>
  <body>
    <links>
      <item name="${project.name}" href="${project.url}"/>
    </links>
    <menu ref="parent" />
    <menu ref="modules" />
    <menu ref="reports" />
  </body>
</project>

